# translation of kthesaurus.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic  <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kthesaurus\n"
"POT-Creation-Date: 2005-05-18 21:25+0200\n"
"PO-Revision-Date: 2003-08-20 15:42+0200\n"
"Last-Translator: Toplica Tanaskovic  <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: main.cc:31
msgid "Term to search for when starting up"
msgstr "Izraz za pretragu pri pokretanju"

#: main.cc:38
msgid "KThesaurus"
msgstr "KThesaurus"

#: main.cc:39
msgid "KThesaurus - List synonyms"
msgstr "KThesaurus - Lista sinonima"

#: main.cc:40
msgid "(c) 2001 Daniel Naber"
msgstr "© 2001, Danijel Naber (Daniel Naber)"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Toplica Tanasković"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "toptan@kde.org.yu"
